@charset "utf-8";
@import url("festival2021.css");

.header {
  max-width:940px;
  margin: auto;
  border: 1px solid #ddd;
  background:#aaa;
  padding:10px;
  text-align:center;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.responsive {
  width: 100%;
  height: auto;
}
.topnav{
	max-width:940px;
    margin: auto;
	list-style-type: none;
	padding: 10px;
	overflow:hidden;
	background-color: #777;
}
.topnav li {
	float: left;
}
ul.topnav li a{
	display:block;
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 10px 10px;
}
ul.topnav li a:hover:not(.active) {
	background-color: white;
	color: black;	
}
ul.topnav li a.active {
	background-color: green;
}
ul.topnav li.right {
	float: right;	
}
.donate {
  max-width:940px;
  margin: auto;
  border: 1px #000;
  background: #888;
  padding: 10px;
  /*text-align: center;*/
}
.donate-now {
  max-width:940px;
  margin: auto;
  border: 1px #000;
  background: #888;
  padding: 10px;
  text-align: center;
}

.welcome {
  max-width:940px;
  margin: auto;
  border: 1px #000;
  background: #777;
  padding: 10px;
  text-align: center;
}

.schedule {
  max-width:960px;
  margin: auto;
  border: 1px #aaa;
  background: #aaa;
  padding: 0px;
  text-indent: 0px;
}

.performers {
  max-width:960px;
  margin: auto;
  border: 1px #aaa;
  background: #aaa;
  text-indent: 0px;
  padding: px;
}

/*Start of 3-Column CSS*/
/* Create three equal columns that floats next to each other */
.column-schedule {
  float: left;
  width: 302px;
  padding: 0px;
  height: 550px;
  margin: 0px 0px 0px 0px;
  border: px solid black;
}

.column-performers {
  float: left;
  width: 302px;
  padding: 0px;
  height: 600px;
  margin: 0px 0px 0px 0px;
  border: px solid black;
}
.frame {
  float: left;
  width: auto;
  padding: 7px;
  height: auto;
  margin: 0px 0px 0px 0px;
  border: 1px solid black;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.container {
max-width:960px;
  margin: auto;
  border: 0px solid #ddd;
  background: #fff;
  padding: 0;
}

.program-info {
  max-width: 930px;
  margin: auto;
  border: 5px black;
  background: #ddd;
  padding: 15px;
  text-indent: 5px;
}
